Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LSN..::.LogFileNumber Field
LSN Class See Also Send Feedback

The log file number.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public uint LogFileNumber

Visual Basic (Declaration)
    Public LogFileNumber As UInteger

Visual C++
    public:
    unsigned int LogFileNumber

# See Also

LSN Class
BerkeleyDB Namespace